<div class="miam-addon-link">
  <div *ngIf="recipe?.sponsors[0] else notSponsorsedLink" class="miam-addon-link__partner__info">
  <img src="{{recipe?.sponsors[0]?.attributes['logo-url']}}">
  <span> Cette recette vous est proposée par notre partenaire
  <b> {{recipe?.sponsors[0]?.attributes.name}}</b>
</span>
</div>
<ng-template #notSponsorsedLink>
  <span> Cette recette est liée à un contenu additionel
  </span></ng-template>
  <span *ngIf="recipe.attributes['informational-page-html']" class="miam-addon-link__link" (click)="showAddon.emit()">En savoir plus</span>
</div>